Version: dev-python/notify-python 0.1.1-r3:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/pygtk-2.24:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=x11-libs/libnotify-0.7 virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:examples python_targets_python2_7

0.1.1-r3
"alpha amd64 arm ia64 ~mips ppc ppc64 ~sh sparc x86 ~x86-fbsd"
comments powered by Disqus